Bug 848613 - Please create policy for pacemaker
Please create policy for pacemaker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy (Show other bugs)
7.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On: 801493 915151
Blocks: 720543
  Show dependency treegraph
 
Reported: 2012-08-15 22:42 EDT by Andrew Beekhof
Modified: 2014-10-06 16:02 EDT (History)
5 users (show)

See Also:
Fixed In Version: selinux-policy-3.11.1-37.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 801493
Environment:
Last Closed: 2014-06-13 07:34:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Daniel Walsh 2012-10-12 16:09:32 EDT
Fixed in selinux-policy-3.11.1-37.el7
Comment 4 Ludek Smid 2014-06-13 07:34:03 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.